<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7b398f9cd6763c713dc22ecf4f89bfd0">
  <dict>
    <!--2021-11-23 10:44:18.000-->
    <int key="num_match">9</int>
    <!--2021-11-23 10:44:18.000-->
    <string key="voicemail_carrier">Lycamobile_NL</string>
    <!--2021-11-23 10:44:18.000-->
    <string key="voicemail_number">1233</string>
    <!--2021-11-23 10:44:18.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
